edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- b
- c
- d
- e
- f
- i
- l
- m
- n
- o
- r
- s
- u
- w
- x

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - r -

- reduce() : edelib
- RegexMatchMode : edelib
- RegexMode : edelib
- RES_SYS_FIRST : edelib
- RES_SYS_ONLY : edelib
- RES_USER_FIRST : edelib
- RES_USER_ONLY : edelib
- ResourceType : edelib
- run_async() : edelib
- run_async_with_pid() : edelib
- RUN_EMPTY : edelib
- RUN_EXECVE_FAILED : edelib
- RUN_FORK_FAILED : edelib
- RUN_NO_ACCESS : edelib
- RUN_NOT_EXEC : edelib
- RUN_NOT_FOUND : edelib
- RUN_PIPE_FAILED : edelib
- run_sync() : edelib
- RUN_WAITPID_FAILED : edelib
- RX_CASELESS : edelib
- RX_DOLLAR_ENDONLY : edelib
- RX_DOTALL : edelib
- RX_EXTENDED : edelib
- RX_MATCH_ANCHORED : edelib
- RX_MATCH_NOTBOL : edelib
- RX_MATCH_NOTEMPTY : edelib
- RX_MATCH_NOTEOL : edelib
- RX_MULTILINE : edelib
- RX_UNGREEDY : edelib